-- Customer specific once-script HSLE#33448.

SET ECHO ON
SPOOL xHSLE#33448.lst
SET DEFINE OFF

UPDATE   fac_import_app
   SET   fac_import_app_charset = 'Unicode'
 WHERE   fac_import_app_key = 61;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

